Support » Plugin: HTML5 AV Manager for WordPress » [Plugin: HTML5 AV Manager for WordPress] FAIL

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author CJ_Jackson

    (@cj_jackson)

    No it didn’t fail, it’s you that failed to read the note.

    ‘Note: This plugin requires PHP 5.2 and above with PDO (with PDO_MYSQL).’

    Cheers,
    Chris.

    P.S. Help to read, plus that error was also mentioned in other threads, Wally 😉

    Plugin Author CJ_Jackson

    (@cj_jackson)

    Okay, although life is never fair, but still I have to be fair, Fatal Error is not exactly what I would call Friendly. So I replace the Fatal Error with something more constructive in 0.1.25.

    http://cj-jackson.com/wp-content/uploads/2011/12/01-12-2011_15-58-53.png

    Just to be clear I don’t give a damn about rating, reputation or karma, because those system are very easy to abuse, especially by someone with a spiteful personally. =P

    Cheers,
    Chris.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: HTML5 AV Manager for WordPress] FAIL’ is closed to new replies.